using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class playsound : MonoBehaviour
{
    private static playsound instance;
    public AudioClip sound;
    private AudioSource audioSource;
    // Start is called before the first frame update
    void Start()
    {
        audioSource = GetComponent<AudioSource>();
    }

    public void play()
    {
        audioSource.PlayOneShot(sound);
    }
    // Update is called once per frame
    void Update()
    {
        
    }
}
